BODY { 
  font: 12px arial;
  background-color: #09707B; //#cbcfc6;
  color: #FFFFFF;
}
#imfStatus {
  background: #004F5D; //#F3F9EB; //#83892F; //#cbcfc6
  color: #FFFFFF;
}
#imfTitle {
  padding-left: 10px; //padding;
  color: #FFFFFF;
  background-color:  #004F5D; //#cbcfc6
  font-family: arial;
}
.bn8 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; color: #000000}

.bnz {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; color: #FFFFFF}

TABLE {
  font: 12px arial;
}
#message TABLE{
  font: 9px arial;
  color: #000000;
}
#message .minimiseMaximiseLink{
  cursor: pointer;
}
H2 {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11pt; 
  font-style: normal; 
  line-height: normal; 
  font-weight: bold; 
  margin: .5em 0;
}
BUTTON, INPUT.button {
  BACKGROUND-COLOR: #5d615c; //#C1C852;
  BORDER: #A04200 1px solid;
}
INPUT.submit {
  BACKGROUND-COLOR: #5d615c; //#C1C852;
  BORDER: #A04200 1px solid;
}
H3 {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal; 
  line-height: normal; 
  margin: .5em 0;
}
#imfTitle H3 {
  margin: 0px;
  margin-right: 100px;
  line-height: 54px; //33px;
  font-size: 1.4em;
  letter-spacing: 0.05em;
  color: #FFFFFF;
  padding-top: 0px;
  background-image: url(images/nt_gov_logo.gif);
  background-position: center right;
  background-repeat: no-repeat;

}
H4 {
  margin: 10px 0px;
  font-size: 13px;
}
H4, H5, H6 {
  margin: 0;
}
H5 {
  font-size: 13px;
}
#imfTitle #ilis {
  float: right;
  margin: 2px;
  display: block;
  color: #FFFFFF;
}
#imfTitle A#help {
  background: url(images/help.gif);
  display: block;
  height: 16px;
  width: 16px;
  float: right;
}
#imfLayers A.layergroup {
  color: black;
  font-weight: bold;
  text-decoration: none;
  font-size: 13px;
}

#imfLayers .layerSelectLabel {
  color: black;
  font-weight: bold;
  text-decoration: none;
  font-size: 13px;
  margin-right: 4px;
}

#imfLayers {
  background-color: #FFFFFF;	
}

#imfTabs {
  background: url('tabs/background.gif');
}

FORM {
  margin: 0px;
}
FORM DIV.field {
  clear: left;
}
DIV.field LABEL {
  font-weight: bold;
  display: block;
  float: left;
  width: 135px;
}
FORM DIV.field LABEL {
  display: block;
  float: left;
  width: 130px;  
}
FORM DIV.field BUTTON {
  display: block;
  float: right;
  width: 100px;  
}
INPUT.text {
  width: 120px;
}

#nt_atlasZapSearch {
  background-color: #09707B;	
  color: #FFFFFF;
}
#nt_atlasZapSearch LABEL {
  display: block;
  float: left; 
}
#nt_atlasZapSearch SELECT {
  margin-left: 30px;
}
#nt_atlasZapSearch BUTTON {
  margin-left: 30px;
  width: 100px;
  display: block;
}
#nt_atlasZapSearch INPUT {
  margin-left: 30px;
  width: 100px; 
}
#nt_atlasZapSearch DIV.special INPUT{
  width: 240px; 
}
#nt_atlasZapSearch DIV.special SELECT{
  width: 240px; 
}
#imfStatus A {
color: #FFFFFF;
}
#imfStatus DIV{
    margin-left: 6px;
    margin-right: 6px;
}
/* results */
DIV.group {
  clear: both;
  font-weight: bold;
}
TABLE.features {
  background-color: #CBCFC6; //#f1f1f1;
  border: #363 1px solid;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 2px;
}
TABLE.features TD {
  padding: 2px 5px;
  vertical-align: top;
}
TABLE.features TD.c1 {
  font-weight: bold;
  white-space: no-wrap;
  color: #000000;
}
TABLE.features TR.feature {
  font-weight: bold;
  background-color: #4E4B4B; //#83892F;
}
TABLE.features TR.feature A {
  color: #FFFFFF;  //#CCCC9A;
  background: url(images/zoomin.gif) no-repeat;
  padding-left: 20px;
}
DIV.nav-link {
  padding-top: 5px;
  padding-left: 5px;
}
DIV.end-results {
  padding: 5px;
  font-weight: bold;
}
/* page specific */
#imfFindByAttributeForm BUTTON {
  margin: 2px 0px 5px 105px;
}
#imfFindByAttributeForm INPUT.text {
  width: 150px;
}
#imfSelectByAttributeForm INPUT.text-small {
  width: 73px;
}
#imfFindByAttributeForm SELECT {
  width: 150px;
  margin-top: 1px;
  margin-bottom: 1px;
}
HTML>#imfFindByAttributeForm SELECT {
  margin: 0;
}
HTML>#imfFindByAttributeForm FORM DIV {
  margin-bottom: 2px;
}
#imfFindByAttributeForm SELECT.only-field {
  height: 300px; 
  width: 180px;
}
#imfSelectByAttributeForm SELECT.only-field-small {
  width: 73px;
}
#imfSelectByAttributeForm BUTTON {
  margin: 2px 0px 5px 105px;
  background-color: #eb641e;
  color: #FFFFFF;
}
#imfSelectByAttributeForm INPUT {
  width: 150px;
}
#imfSelectByAttributeForm SELECT {
  width: 150px;
  margin-top: 1px;
  margin-bottom: 1px;
}
HTML>#imfSelectByAttributeForm SELECT {
  margin: 0;
}
HTML>#imfSelectByAttributeForm BUTTON {
  margin-left: 100px;
}
HTML>#imfSelectByAttributeForm FORM DIV {
  margin-bottom: 2px;
}
#imfSelectByAttributeForm SELECT.only-field {
  height: 300px; 
  width: 180px;
}
#imfSelectByAttributeForm .wide-field {
  width: 288px;
}
#select-set-methods {
  float:right;
  text-align: center;
}
#select-set-methods UL {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#select-set-methods LI.selected A {
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
}
.set-option UL {
  margin: 0;
  padding: 0;
  margin-top: 5px;
  margin-left: 5px;
  list-style-type: none;
}
HTML>BODY .set-option UL {
  padding-bottom: 30px;
}
.set-option LI, .set-option P {
  clear: left;
}
.set-option LI A {
  display: block;
  width: 23%;
  float: left;
}
.set-option LI DIV {
  float: left;
  width: 75%;
}
TABLE.notes {
  border: 1px solid black;
  background-color: #f1f1f1;
  margin-top: 10px;
  margin-bottom: 10px;
}
TABLE.notes TD {
  padding-left: 5px;
  padding-right: 5px;
}
/* BEGIN imfZoomToMapCoordinatesForm */
FORM.coordinates H3 {
  font-size: 14px;
}
FORM.coordinates UL {
  margin: 0px;
  padding: 0px;
  width: 270px;
}
FORM.coordinates > UL {
  clear: both;
}
FORM.coordinates UL LI {
  display: block;
  float: left;
  list-style:none;
}
FORM.coordinates UL LI LABEL {
  line-height: 24px;
  display: block;
  width: 90px;
  text-align: right;
  padding-right: 10px;
}
FORM.coordinates H4 {
  font: bold 12px arial;
  width: 40px;
  margin: 0px;
  padding: 0px;
  white-space: nowrap;
}
FORM.coordinates UL LI INPUT {
  margin-right: 2px;
}

FORM.coordinates DIV {
  margin-top: 1px;
  clear: left;
}
FORM.coordinates DIV LABEL {
  line-height: 24px;
  width: 90px;
  display: block;
  float: left;
  text-align: right;
  padding-right: 10px;
}
FORM.coordinates DIV INPUT {
  width: 78px;
  margin-right: 2px;
  float: left;
}
FORM.coordinates BUTTON {
  clear:left;
  display: block;
  margin-left: 100px;
  width: 35px;
}
FORM.coordinates DIV BUTTON {
  float: left;
  clear: none;
  margin-left: 0px;
}
FORM.coordinates H3 {
  clear: both;
}
FORM#degrees LI INPUT {
  width: 35px;
}
FORM#degrees_bb LI INPUT {
  width: 35px;
}
FORM#decimal LI INPUT {
  width: 115px;
}
FORM#decimal_bb LI INPUT {
  width: 115px;
}
FORM#mga LI INPUT {
  width: 115px;
}
FORM#mga_bb LI INPUT {
  width: 115px;
}
/* END imfZoomToMapCoordinatesForm */

/* button style a tags */
#user_properties .tabcontainer {
  margin-top: 5px;
  margin-bottom: 5px;
}
UL.tab LI A {
  padding: 2px;
  background-color: #A49F9F;
  border: #a04200 1px solid;
  text-decoration: none;
}
UL.tab LI A.selected {
  background-color: #D4CECE;
  border: #a04200 1px solid;
}
UL.tab {
  margin: 0px;
  padding: 0px;
}
UL.tab LI {
  display: inline;
}
/* END button style a tags */
/* imfMeasure, imfMeasureArea and imfSelectPolygon */
TABLE.report {
  background-color: #857f7f; //#4E4B4B; //#419068;
  border: #a04200 1px solid;
  width: 90%;
}
TABLE.report TR.alt TD {
  vertical-align: top;
  background-color: #9d9393; //#6d6666; //#4ba176;
}
TABLE.report TR TD.c1 {
  vertical-align: top;
  font: bold 11px verdana;
}
TABLE.report TR TD.c2 {
  vertical-align: top;
}
table tr td.c2 {
  color: #000000;	
}
table tr td.bb8 {
  color: #000000;	
}
TABLE.report TR.header {
  background-color: #cfc6c6; //#938f8f;
}
TABLE.report TR.header TD {
  padding-top: 5px;
}
DIV.report-buttons {
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
}
DIV.report-buttons BUTTON {
  margin-left: 5px;
  margin-right: 5px;
}


/* End imfMeasure, imfMeasureArea and imfSelectPolygon */
/*  Markup tool */
#imfMarkupToolPolygon {
  margin-bottom: 0;
}
DIV.page-buttons {
  margin-top: 1em;
}
DIV.field LABEL {
  font-weight: bold;
  display: block;
  float: left;
  width: 152px;
}

FORM.markup {
  width: 100%;
}
FORM.markup P {
  margin-top: 0px;
}
FORM.markup DIV {
  margin-bottom: 2px;
}
FORM.markup DIV LABEL {
  display: block;
  float: left;
  width: 80px;
}
FORM.markup DIV SELECT {
  width: 150px;
}
FORM.markup DIV INPUT.text {
  width: 150px;
}
#imfDesign {
  margin: 0;
  padding: 0;
  margin-top: 2em;
}
#imfDesign FORM#point {
}
#imfDesign FORM#point P {
  margin: 5px 0px;
}
#imfDesign FORM#point DIV {
  height: 1.9em;
}
#imfDesign FORM#point H3 {
  margin: 5px 0;
  font-size: 15px;
}
#imfDesign FORM#point LABEL {
  display: block;
  float: left;
  line-height: 1.9em;
  width: 80px;
}
#imfDesign FORM#point INPUT {
  display: block;
  float: left;
  width: 150px;
  margin-right: 2px;
}
#imfDesign FORM.degrees DIV {
  clear: left;
}
#imfDesign FORM.degrees DIV LABEL {
}
#imfDesign FORM.degrees DIV INPUT {
  width: 35px !important;
}
#imfDesign FORM.degrees DIV SUP {
  display: block;
  float: left;
  margin-right: 2px;
}
#imfDesign FORM.mga DIV {
  clear: left;
}
#imfDesign FORM.mga SELECT {
  float: left;
}
/* ENd markup tool */


#imfPrintScaledMapForm {
  text-align: center;
}
#imfPrintScaledMapForm FORM DIV LABEL {
  font-weight: bold;
  display: block;
  line-height: 24px;
  margin-top: 10px;
}
#imfPrintScaledMapForm FORM DIV#overview_map {
  margin-top: 10px;
}
#imfPrintScaledMapForm FORM DIV#overview_map LABEL {
  display: inline;
}

#imfPrintScaledMapForm BUTTON{
  background-color:	#EB641E;
  color: #ffffff;
}

#tab {background:#EEEEEE; border-top:1px solid black}

#tab .xb1, #tab .xb2, #tab .xb3, #tab .xb4 , #tab .xb5, #tab .xb6{display:block; float:left;background:#EB641E;width:1px;}
#tab .xb6 {height:1.497913037em;}
#tab .xb5 {height:1.480947502em;}
#tab .xb4 {height:1.445435606em;}
#tab .xb3 {height:1.387339717em;}
#tab .xb2 {height:1.296862697em;}
#tab .xb1 {height:1.149791576em;}
#tab ul {margin:0em; padding:0; list-style-type:none; background:transparent; float:left; font-weight:bold;}
#tab li {display:block; float:left;}
#tab a.xmenu2, #tab a.xmenu2:visited {display:block; text-decoration:none; font-size:1.0em;font-family:sans-serif; float:left;}
#tab .menu {background:#EB641E; height:1.5em; color:#FFFFFF; padding:0 1em; float:left;}
#tab .temp .menu {padding: 0 0.5em;}
#tab .temp{float:left ;display:block;}
#tab a.xmenu2:hover {background:transparent; cursor:pointer;}
#tab a.xmenu2:hover .menu {background:#F08A53; cursor:pointer; color:#FFFFFF}
#tab a.xmenu2:hover .xb1{background:#F08A53; cursor:pointer; color:#FFFFFF}
#tab a.xmenu2:hover .xb2{background:#F08A53; cursor:pointer; color:#FFFFFF}
#tab a.xmenu2:hover .xb3{background:#F08A53; cursor:pointer; color:#FFFFFF}
#tab a.xmenu2:hover .xb4{background:#F08A53; cursor:pointer; color:#FFFFFF}
#tab a.xmenu2:hover .xb5{background:#F08A53; cursor:pointer; color:#FFFFFF}
#tab a.xmenu2:hover .xb6{background:#F08A53; cursor:pointer; color:#FFFFFF}

#imfFindLocation A{
  color: #FFFFFF;
}

#imfFindLocation UL{
  list: #FFFFFF;
}

#imfFindLocation A:hover{
  color: #FFFFFF;
}

#imfSessionSaveToServer A{
  color: #FFFFFF;
}

#imfDrillIdentify {
  color: #FFFFFF;
}

#imfDrillIdentify a{
  color: #FFFFFF;
}

#feedback .red{
  color: #FF0000;
}

#feedback {
  color: #000000;
}

#imfSelectSetSummary a {
  color: #FFFFFF;	
}

#imfSelectSetOptions a {
  color: #FFFFFF;	
}

#imfExtractExcelFormResults a {
  color: #FFFFFF;
}

a {
  color: #000080;
}
